% IWAVEPLLARRAYRUN - run an array of iwave filters
%
% useage: [<output data>, <output frequencies>, ...
%          <output amplitudes>, <output errors>, ...
%          <output state>] = ...
%               iwavePllArrayRun(<input data>, <input state>);
%
% Ed Daw, e.daw@sheffield.ac.uk, 6th February 2019
